ISXRI - Bug #1803

Heroic Opportunities not firing
2017-02-01 01:14 PM - blammo

Status: Implemented
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description
Clicking the "Settings: Start Heroic Opportunites” in CB (4.94) doesn't actually 'do' anything?

(I assuming that button also makes individual toons advance the HO's too?)

if you're recoding, it might be nice try to push a specific HO, but for now it would be nice to have it fire.

History

#1 - 2017-02-01 01:22 PM - Herculezz

- Status changed from New to Accepted

For "if you're recoding, it might be nice try to push a specific HO, but for now it would be nice to have it fire." | could look into that, please add it as a
feature enhancement for CB and explain exactly how you would like it to function.

#2 - 2017-02-04 09:29 PM - Herculezz

- Status changed from Accepted to Implemented

Fixed in 4.97
